
Redmine - Feature #31618

make version description field rich

2019-06-24 15:25 - Joe D

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

it would be great if we could have a formatted description field on Version's such that #issue get linked and other useful information

can be more easily shown

Related issues:

Is duplicate of Redmine - Patch #1680: Make version description multiline and... New 2008-07-24

History

#1 - 2019-06-25 01:44 - Go MAEDA

- Category set to Roadmap

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for your suggestion but I am closing this issue as a duplicate of #1680.

#2 - 2019-06-25 01:44 - Go MAEDA

- Is duplicate of Patch #1680: Make version description multiline and textilizable added

#3 - 2019-06-25 09:19 - Joe D

thanks for finding that!
